Adobe เตือนผู้ใช้ Creative Cloud การใช้โปรแกรมเวอร์ชั่นเก่าเสี่ยงต่อการถูกฟ้องลิขสิทธิ์

        เมื่อสัปดาห์ที่ผ่านมา Adobe ได้ออกมาประกาศว่าชุดโปรแกรมใน Creative Cloud รวมถึง Photoshop และ Lightroom เวอร์ชั่นเก่าจะไม่สามารถใช้งานได้อีกต่อไป มาสัปดาห์นี้ ผู้ใช้ที่สมัครสมาชิก Creative Cloud บางคนได้รับอีเมล์แจ้งเตือนจากทาง Adobe ว่าหากพวกเขายังใช้งานโปรแกรมเวอร์ชั่นเก่าต่อไป จะมีความเสี่ยงต่อการถูกฟ้องในข้อหาละเมิดทรัพย์สินทางปัญญาจากบุคคลอื่น ทางด้าน Adobe ก็ได้มาตอบคำถามผู้ใช้ผ่านทางบัญชีทวิตเตอร์ @AdobeCare ในประเด็นดังกล่าว โดยย้ำถึงเนื้อหาในอีเมล์ที่ผู้ใช้ได้รับโดยไม่ได้มีคำตอบว่าเกิดอะไรขึ้นกันแน่ มีข้อสังเกตตรงที่ Adobe ระบุว่าไม่สามารถให้ความเห็นเกี่ยวกับข้อเรียกร้องด้านการละเมิดทรัพย์สินทางปัญญาจากบุคคลที่สามได้ หากคุณยังคงใช้โปรแกรมเวอร์ชั่นเก่าอยู่

        อย่างไรก็ตาม แม้ว่าทาง Adobe จะไม่ระบุว่าใครจะเป็นผู้มาฟ้อง แต่ในความเป็นจริง คือ ทาง Adobe กำลังถูกบริษัท Dolby ฟ้องร้องในข้อหาละเมิดทรัพย์สินทางปัญญาอยู่ เกี่ยวกับเทคโนโลยีในแอปฯ ของ Adobe เอง ทำให้เชื่อว่าความเคลื่อนไหวในครั้งนี้ของ Adobe มาจากปัญหาที่ได้รับจาก Dolby นั่นเอง

        ทางแก้ของปัญหานั้นดูเหมือนจะง่าย ผู้ใช้ก็แค่อัปเดตโปรแกรมให้เป็นเวอร์ชั่นล่าสุดเท่านั้นเอง แต่สำหรับผู้ที่ต้องการใช้งานเวอร์ชั่นเก่า อาจจะด้วยเหตุผลด้านฮาร์ดแวร์ที่มีอยู่ไม่รองรับการทำงานของซอฟต์แวร์เวอร์ชั่นใหม่ๆ ด้วย ก็นับเป็นปัญหาใหญ่มากทีเดียว

 

 

https://news.thaiware.com/16419.html